== Contributing

. If you want to add feature or change behavoir, create an issue so we can discuss about it
. Fork the repo
. Make a pull request with your changes

TIP: More info about Forking worflow with Git https://www.atlassian.com/git/tutorials/comparing-workflows/forking-workflow[here]
